html { font-size: calc(10pt + .2vw + .2vh); line-height: calc(120% + .2vw + .2vh); }
img { max-width: 100%; max-height: 100%; height: auto; width: auto; }
#pagina { padding: 1vh 2vw; }
#qt-articolo { width: 100%; }
.hide { display: none; }
.qt-box { padding: 5px; overflow: auto; font-family: inherit; font-weight: 400; line-height: 1.4; color: black; position: relative; font-size: .9rem; }
.qt-box a { color: inherit; }
.qt-box footer { font-size: .9rem; margin-top: 5px; width: auto; }
.qt-box figure { overflow: hidden; text-align: center; margin: 0; padding-bottom: 0; padding-top: 0; }
/*.qt-box figure > * { overflow: hidden; display: block; text-align: center; margin: 0; padding: 0; width: 100%; height: 100%; }
.qt-box figure img { min-height: 0; width: auto; height: auto; min-width: 0; max-height: none; max-width: none; }*/
.qt-box figure img { object-fit: cover; object-position: 50% 50%; width: 100%; height: 100%;}
.qt-box > div { padding: calc(10px + .2vw); height: 100%; width: 100%; }
.qt-box > div, .qt-box.box-boxdibox { overflow: auto; position: relative; background-image: url(/qt/grafica/sfondo_sfumato_box.png); background-repeat: no-repeat; background-size: 100% 100%; background-position: center; }
.qt-box.nessuno > div { background-color: #efefef; }
.qt-box.rosso > div { background-color: #ee2b2d; color: white; }
.qt-box.grigio > div { background-color: #c4c4c4; }
.qt-box.giallo > div { background-color: #ffff99; }
.qt-box.azzurro > div { background-color: #bfe9ff; }
.qt-box.blu > div { background-color: #005aea; color: white; }
.qt-box.viola > div { background-color: #ae0cff; color: white; }
.qt-box.verde > div { background-color: #a5dfa6; }
.qt-box.arancione > div { background-color: #f9b94c; }
.qt-box.box-boxdibox { padding: 0; background-color: transparent; outline-color: white; outline-style: solid; outline-width: 5px; outline-offset: -5px; }
.qt-box.box-boxdibox.nessuno { background-color: transparent; background-image: none; }
.qt-box.box-boxdibox.rosso { background-color: #ee2b2d; padding: calc(10px + .2vw); color: white; }
.qt-box.box-boxdibox.grigio { background-color: #c4c4c4; padding: calc(10px + .2vw); }
.qt-box.box-boxdibox.giallo { background-color: #ffff99; padding: calc(10px + .2vw); }
.qt-box.box-boxdibox.azzurro { background-color: #bfe9ff; padding: calc(10px + .2vw); }
.qt-box.box-boxdibox.blu { background-color: #005aea; color: white; padding: calc(10px + .2vw); }
.qt-box.box-boxdibox.viola { background-color: #ae0cff; color: white; padding: calc(10px + .2vw); }
.qt-box.box-boxdibox.verde { background-color: #a5dfa6; padding: calc(10px + .2vw); }
.qt-box.box-boxdibox.arancione { background-color: #f9b94c; padding: calc(10px + .2vw); }
.qt-box.box-boxdibox.rosso .qt-box.nessuno > div,
.qt-box.box-boxdibox.grigio .qt-box.nessuno > div,
.qt-box.box-boxdibox.giallo .qt-box.nessuno > div,
.qt-box.box-boxdibox.azzurro .qt-box.nessuno > div,
.qt-box.box-boxdibox.blu .qt-box.nessuno > div,
.qt-box.box-boxdibox.viola .qt-box.nessuno > div,
.qt-box.box-boxdibox.verde .qt-box.nessuno > div,
.qt-box.box-boxdibox.arancione .qt-box.nessuno > div { background-color: #ffffff44; background-image: none; }
#qt-larghezza .qt-box.box-boxdibox { outline-color: #1e1e1e; }
.qt-box .argo { padding-left: 6px; padding-right: 6px; background-color: #0000005c; color: white; text-transform: uppercase; font-size: .8rem; line-height: 20px; height: 20px; margin-bottom: 3px; }
.qt-box .argo.sopra { position: absolute; top: calc(11px + .2vw); left: calc(11px + .2vw); background-color: #00000080; }
.qt-box h1 { font-size: 1.4rem; font-weight: bold; color: #e30000; padding: 0; margin: 0; }
.qt-box h1 *, .qt-box h2 * { color: inherit; }
.qt-box h2 { font-size: 1.2rem; font-weight: bold; color: maroon; margin-bottom: .5vw; padding: 0; margin-top: 0; margin-right: auto; margin-left: auto; }
.qt-box.rosso h1, .qt-box.blu h1, .qt-box.viola h1,
.qt-box.rosso h2, .qt-box.blu h2, .qt-box.viola h2 { color: yellow; }
.qt-box ul { column-rule: thin dotted #ee2b2d; column-width: 265px; column-gap: 8px; margin-left: auto; margin-right: auto; padding-left: 0; padding-right: 0; }
.qt-box li { position: relative; padding-left: 18px; padding-top: .3rem; list-style-image: none; list-style-position: outside; list-style-type: none; }
.qt-box ul li:after { content: ''; position: absolute; left: 5px; top: .5rem; width: 6px; height: 10px; border: solid #ee2b2d; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.qt-box.rosso li:after, .qt-box.blu li:after, .qt-box.viola li:after { border-color: yellow; }
.non-disponibile { max-width: .9em; float: none; line-height: inherit; }
/* ----------- */
.qt-riga { width: 100%; margin: 0 auto; display: flex; flex-flow: row wrap; align-items: stretch; justify-content: space-between; }
.qt-riga:before, 
.qt-riga .qt-riga:before, 
.qt-riga .qt-riga.collapse:before { content: " "; display: table; }
.qt-riga:after,
.qt-riga .qt-riga:after,
.qt-riga .qt-riga.collapse:after { content: " "; display: table; clear: both; }
.qt-riga .colonna,
.qt-riga .colonne { position: relative; padding-left: 0.9375em; padding-right: 0.9375em; float: left; }
.qt-riga.piena .colonna,
.qt-riga.piena .colonne { position: relative; padding-left: 0; padding-right: 0; float: left; }
.qt-riga .qt-riga { width: auto; margin: 0 -0.9375em; max-width: none; *zoom: 1; }
.qt-riga .qt-riga.collapse { width: auto; margin: 0; max-width: none; *zoom: 1; }
.float-dx { float: right; padding-left: 20px; padding-right: 0; text-align: left; }
.float-sx { float: left; padding-left: 0; padding-right: 20px; text-align: left; }